Loading...
Searching...
No Matches
psa_key_production_parameters_s Struct Reference

`#include <crypto_struct.h>`

## Data Fields

uint32_t | flags
uint8_t | data []

## Detailed Description

Definition at line 252 of file crypto_struct.h.

## Field Documentation

## data

uint8_t psa_key_production_parameters_s::data[]

Definition at line 254 of file crypto_struct.h.

## flags

uint32_t psa_key_production_parameters_s::flags

Definition at line 253 of file crypto_struct.h.

The documentation for this struct was generated from the following file:

- crypto_struct.h